System.Web.Services 2.0.0.0 System.Object System.Xml.Serialization.XmlType("webReferenceOptions", Namespace="http://microsoft.com/webReference/") System.Xml.Serialization.XmlRoot("webReferenceOptions", Namespace="http://microsoft.com/webReference/") To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Xml.Serialization.CodeGenerationOptions.GenerateOldAsync)
  System.Xml.Serialization.XmlElement("codeGenerationOptions")
  System.Xml.Serialization.CodeGenerationOptions To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.Services.Description.WebReferenceOptions `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.Services.Description.WebReferenceOptions `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.Services.Description.WebReferenceOptions `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Schema.XmlSchema To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Serialization.XmlArrayItem("type")
  System.Xml.Serialization.XmlArray("schemaImporterExtensions")
  System.Collections.Specialized.StringCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Web.Services.Description.ServiceDescriptionImportStyle.Client)
  System.Xml.Serialization.XmlElement("style")
  System.Web.Services.Description.ServiceDescriptionImportStyle To be added. To be added. To be added. 2.0.0.0
- Field
  System.String To be added. To be added. 2.0.0.0
- Property
  System.Xml.Serialization.XmlElement("verbose")
  System.Boolean To be added. To be added. To be added. 2.0.0.0